services:
    Chill\PersonBundle\Notification\AccompanyingPeriodNotificationHandler:
        autowire: true
        autoconfigure: true
    Chill\PersonBundle\Notification\AccompanyingPeriodWorkNotificationHandler:
        autowire: true
        autoconfigure: true
    Chill\PersonBundle\Notification\AccompanyingPeriodWorkEvaluationDocumentNotificationHandler:
        autowire: true
        autoconfigure: true
